/* Colors go here */
:root {
    color: #20FFFF;
    color: #00072A;
    color: #00000029;
    color: #020202;
    color: #D1D1D1;
}
/* The following can always be included but the styles like colors can be changed */
body {
    margin: 0;
	padding: 0;
    color: #221F1F;
    font-weight: 400;
    font-style: normal;
    font-family: "Poppins", sans-serif;
}

img {
	width: 100%;
	height: auto;
}

h1, h2, h3, h4, h5, h6,.h1, .h2, .h3, .h4, .h5, .h6 {
	margin-top: 0;
    font-weight: 600;
}

h1, .h1 {
    font-size: 50px;
}

h2, .h2 {
    font-size: 40px;
}

.h3, h3 {
    font-size: 30px;
}

.h4, h4 {
    font-size: 22px;
}

p, li, a {
	font-size: 15px;
    font-weight: 400;
    text-decoration: none;
}

b, strong {
    font-weight: 800;
}

ul {
	padding-left: 20px;
    margin-bottom: 0;
}

a:hover, a:focus {
	text-decoration: none;
    color: inherit;
}

i {
	vertical-align: middle;
}

/* General */
.text-muted {
    color: #D1D1D1;
}
.mobile-brand {
    display: none;
}

.lrg-num {
    color: #00072A;
    font-size: 80px;
    font-weight: 600;
    line-height: 100px;
}

.dark-txt {
    color: #00072A;
}

.full-gradient-bg {
    background: #00072A;
    /* background: linear-gradient(90deg, rgba(0,7,42,1) 4%, rgba(32,255,255,1) 75%); */
}

.l-blue-bg {
    background-color: #20ffff40;
}

.l-blue-txt {
    color: #20FFFF;
}

.fz20 {
    font-size: 20px;
}

.bold-txt {
    font-weight: 500!important;
}

.h-100vh {
    margin: auto 0;
    height: 100vh;
}

.card {
    border-radius: 15px;
}

.card.dark-bg {
    background-color: #00072A;
    border-radius: 10px;
    color: #fff;
}

.manage-card i {
    color: #20FFFF;
    font-size: 30px;
    padding-right: 20px;
}

.small-icons {
    padding-top: 15px;
}

.small-icons i {
    font-size: 20px;
    padding-left: 20px;
    color: #000000;
    font-weight: 300;
}

/* Buttons */
button:focus {
    outline: none;
}

.btn-primary {
    padding: 10px 30px;
    vertical-align: middle;
    font-size: 15px;
    font-weight: 500;
    border-radius: 100px;
    min-width: 30%;
    width: auto;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active {
    color: inherit!important;
    border: inherit;
    box-shadow: none!important;
    background-color: #20FFFF;
}

.btn-primary.blue {
    color: #00072A!important;
    border: 2px solid #20FFFF;
    background-color: #20FFFF;
}

.btn-primary.blue:hover {
    color: #00072A!important;
    border: 2px solid #20FFFF;
    background-color: transparent;
}

.btn-primary.blue:not(:disabled):not(.disabled).active, .btn-primary.blue:not(:disabled):not(.disabled):active {
    color: #00072A!important;
    border: 2px solid #20FFFF;
    background-color: transparent;
    box-shadow: none!important;
}

.btn-primary.dark {
    color: #fff!important;
    border: 2px solid #00072A;
    background-color: #00072A;
}

.btn-primary.dark:hover {
    color: #00072A!important;
    border: 2px solid #00072A;
    background-color: transparent;
}

.btn-primary.dark:not(:disabled):not(.disabled).active, .btn-primary.dark:not(:disabled):not(.disabled):active {
    color: #00072A!important;
    border: 2px solid #00072A;
    background-color: transparent;
    box-shadow: none!important;
}

.btn-primary.inv {
    color: #020202!important;
    border: 2px solid #00072A;
    background-color: transparent;
    border-radius: 50px;
    width: 100%;
    font-weight: 600;
}

.btn-primary.inv i {
    padding-left: 20px;
    font-weight: 500;
}

.btn-primary.inv:not(:disabled):not(.disabled).active, .btn-primary.inv:not(:disabled):not(.disabled):active {
    color: #020202 !important;
    border: 2px solid #00072A;
    box-shadow: none !important;
    background-color: transparent;
}

/* Modals */

.close, .close:focus {
    position: absolute;
    top: 0px;
    right: 10px;
    background-color: transparent;
    border: 0;
    color: #000;
    opacity: 1;
    font-size: 30px;
}

/* Menu Header */
.header.fixed-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 999;
    height: auto;
    background-color: #00072A;
}

.navbar {
    padding: 0;
}

.navbar-brand {
    padding: 0;
    font-size: 17px;
    width: 50%;
}

.navbar-brand img {
    width:32%;
}

.nav-link {
    display: block;
    padding: 0 0 0 2.5rem;
    color: #fff;
    font-size: 15px;
}

.nav-item {
    color: #fff!important;
    font-weight: 600;
    font-size: 12px;
}

.nav-link.active .nav-item, .nav-link .nav-item:hover {
    font-weight: 600;
    color: #fff;
    border-bottom: 4px solid #20FFFF;
    padding-bottom: 27px;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 60px;
}


.nav-link:focus, .nav-link:hover {
    color: inherit;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color: #fff!important;
}

.navbar-nav .dropdown.active .nav-link {
    color: #fff!important;
    border-bottom: 4px solid #20FFFF;
    padding-bottom: 0;
}

.nav-link:focus-visible {
    outline: 0;
    box-shadow: none;
    color: #fff !important;
}

.navbar-expand-lg .navbar-nav .nav-link i {
    font-weight: 500;
    padding-left: 10px;
    color: #fff;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 7px 0;
    clear: both;
    font-weight: 400;
    color: #00072A;
    text-align: inherit;
    text-decoration: none;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    border-radius: 0;
}

.dropdown-item a {
    display: block;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    font-weight: 400;
    color: #00072A;
    background-color: transparent;
    border: 0;
    text-decoration: none;
    outline: none;
}

.dropdown-item a.active, .dropdown-item:active {
    text-decoration: none;
    outline: none;
    background-color: transparent;
    color: #00072A;
    font-weight: 600;
}

.dropdown-item:hover, .dropdown-item:focus {
    background-color: transparent;
    text-decoration: none;
    outline: none;
}

.navbar-collapse .dropdown-item i {
    font-weight: 500;
    padding-left: 10px;
}

.second-dropdown .dropdown-item, .second-dropdown .dropdown-item:hover, .second-dropdown .dropdown-item.active, .second-dropdown .dropdown-item:active {
    font-weight: 500;
    padding-left: 30px!important;
}

.navbar-collapse .dropdown-toggle::after {
    display: none;
}

.dropdown-menu[data-bs-popper], .dropdown-menu {
    top: 51px;
    border: 0;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 5px;
    z-index: 99999;
    padding: 5px 20px;
}

.dropdown-toggle::after {
    display: none;
}

/* Login and forgot password pages */
.login-page {
    height: 100vh;
}

/* Forms */
label {
    display: inline-block;
    margin-bottom: 5px;
}

.form-control {
    display: block;
    width: 100%;
    padding: 14px;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5;
    color: #020202;
    background-color: #fff;
    border: 1px solid #D1D1D1;
    border-radius: 10px;
}

.form-control:focus {
    color: #020202;
    background-color: #fff;
    border-color: #D1D1D1;
    outline: 0;
    box-shadow: none;
}

.custom-select, select.form-control, select {
    display: inline-block;
    width: 100%;
    height: auto;
    padding: 14px;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5;
    color: #D1D1D1;
    background-color: #fff;
    border: 1px solid #D1D1D1;
    border-radius: 10px;
    vertical-align: middle;
    background:#fff url('/images/chevron-down-light.svg') no-repeat right 1rem center/15px 16px;
    appearance: none;
}

select.form-control, select {
    font-size: 15px;
}

.form-label {
    margin-bottom: .5rem;
    position: absolute;
    top:20%;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
    font-weight: 500;
}

.form-label i {
    color: #20FFFF;
    background-color: #00072A;
    padding: 17px 13px;
    border-radius: 100%;
    font-size: 26px;
    margin-bottom: 10px;
}

.file-upload {
    height: 30vh;
    width: 100%;
    background-color: #F2F2F2;
}

.formfile-section {
    position: absolute;
    bottom: 10%;
    left: 0;
    right: 0;
    border: 0;
    margin: auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

#formFile {
    background-color: transparent;
    width: 113px;
    border: 0;
    position: relative;
}

#formFile:after {
    content: 'Select a file';
    position: absolute;
    left: 0;
    z-index: 9999999;
    background-color: #F2F2F2;
    right: 0;
    text-align: center;
    padding: 10px;
    border-radius: 0;
    top: 4px;
    height: 43px;
    width: 113px;
}


.flatpickr-day.selected, .flatpickr-day.startRange, .flatpickr-day.endRange, .flatpickr-day.selected.inRange, .flatpickr-day.startRange.inRange, .flatpickr-day.endRange.inRange, .flatpickr-day.selected:focus, .flatpickr-day.startRange:focus, .flatpickr-day.endRange:focus, .flatpickr-day.selected:hover, .flatpickr-day.startRange:hover, .flatpickr-day.endRange:hover, .flatpickr-day.selected.prevMonthDay, .flatpickr-day.startRange.prevMonthDay, .flatpickr-day.endRange.prevMonthDay, .flatpickr-day.selected.nextMonthDay, .flatpickr-day.startRange.nextMonthDay, .flatpickr-day.endRange.nextMonthDay {
    background: #31AAC9;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
    border-color: #31AAC9;
}

.flatpickr-monthDropdown-months {
    text-align: center!important;
    width: auto!important;
}

/* Select 2 */
.select2-dropdown {
    background-color: white;
    border: 1px solid #aaa;
    border-radius: 4px;
    box-sizing: border-box;
    display: block;
    position: absolute;
    left: -100000px;
    width: 100%;
    z-index: 99999!important;
    top: 0;
}

.select2-container {
    width: auto;
    padding: 9px;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5;
    color: #020202;
    background-color: #fff;
    border: 1px solid #D1D1D1;
    border-radius: 10px;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: 0;
    outline: 0;
    padding: 0;
}

input, .form-control:focus, select:focus, input:focus, select:focus, textarea:focus, button:focus {
    color: #202536;
    font-size: 15px;
}

.form-control:disabled, select:disabled, .form-control[readonly], select[readonly], .email-compose-fields .select2-container--default .select2-selection--multiple[readonly], .select2-container--default .select2-selection--single[readonly], .select2-container--default .select2-selection--single .select2-search__field[readonly], .typeahead[readonly], .tt-query[readonly], .tt-hint[readonly] {
    background-color: transparent;
    opacity: 1;
    color: #202536;
    font-size: 15px;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: 0!important;
    outline: 0;
}

.select2-container--default .select2-selection--multiple {
    background-color: #00072A;
    border: 0!important;
    border-radius: 4px;
    cursor: text;
    padding-bottom: 5px;
    padding-right: 5px;
    position: relative;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #00072A;
    border: 1px solid #00072A;
    border-radius: 5px;
    box-sizing: border-box;
    display: inline-block;
    margin-left: 5px;
    margin-top: 5px;
    padding: 0;
    padding-left: 24px;
    position: relative;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: bottom;
    white-space: nowrap;
    color: #FFFFFF;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    background-color: transparent;
    border: none;
    border-right: 1px solid #00072A!important;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    color: #fff!important;
    cursor: pointer;
    font-size: 1em;
    font-weight: 400;
    padding: 0 4px;
    position: absolute !important;
    right: 0 !important;
    top: 0;
    left: auto !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #00072A!important;
    border: 1px solid #00072A!important;
    border-radius: 5px;
    box-sizing: border-box;
    display: inline-block;
    margin-left: 5px;
    margin-top: 5px;
    padding: 0;
    padding-left: 0!important;
    position: relative;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: bottom;
    white-space: nowrap;
    color: #FFFFFF!important;
    padding-right: 20px!important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover, .select2-container--default .select2-selection--multiple .select2-selection__choice__remove:focus {
    background-color: #00072A!important;
    color: #fff!important;
    outline: none;
}

.form-control:disabled, select:disabled, .form-control[readonly], select[readonly], .email-compose-fields .select2-container--default .select2-selection--multiple[readonly], .select2-container--default .select2-selection--single[readonly], .select2-container--default .select2-selection--single .select2-search__field[readonly], .typeahead[readonly], .tt-query[readonly], .tt-hint[readonly] {
    background-color: transparent;
    opacity: 1;
    color: #D1D1D1;
    font-size: 15px;
}

.custom-select:focus {
    border-color: #686868;
    outline: 0;
    box-shadow: none;
    color: #202536;
}

.checkbox{
    padding: 5px 5px 9px 5px;
    margin: 0 0 10px;
    display: block;
}

.checkbox input[type=checkbox]{
    margin: 0;
    visibility: hidden;
    left: 1px;
    top: 1px;
}

.checkbox label {
    font-size: 15px;
    line-height: normal;
    padding-left: 35px;
    margin: 0;
    display: block;
    cursor: pointer;
    position: relative;
    transition: all 0.3s ease 0s;
    vertical-align: middle;
}

.checkbox label:before, .checkbox label:after {
    content: "";
    width: 20px;
    height: 20px;
    border: 1px solid #20FFFF;
    border-radius: 100%;
    position: absolute;
    top: 0px;
    left: 0;
    transition: all 0.25s;
    background-color: #FFFF;
}

.checkbox label:after {
    height: 20px;
    width: 20px;
    border-radius: 100%;
    border: none;
    border-top: none;
    border-right: none;
    opacity: 0;
}

.checkbox input[type=checkbox]:checked+label:before{
    opacity: 0;
    background-color: #20FFFF;
}

.checkbox input[type=checkbox]:checked+label:after{
    opacity: 1;
    background-color: #20FFFF;
}

.form-horizontal .form-control::placeholder{
    color: #D1D1D1;
    font-size: 15px;
    font-weight: 300;
}

.form-control::placeholder, .form-control::-webkit-input-placeholder, .form-control:-moz-placeholder {
    line-height: 30px;
    vertical-align: middle;
    color: #D1D1D1;
    font-size: 15px;
}

.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #D1D1D1;
    opacity: 1; /* Firefox */
    vertical-align: middle;
    line-height: 20px;
    font-size: 15px;
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #D1D1D1;
    vertical-align: middle;
    line-height: 20px;
    font-size: 15px;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
    color: #D1D1D1;
    vertical-align: middle;
    line-height: 20px;
    font-size: 15px;
}

.form-check .form-check-input {
    float: right;
}

.form-check-input:checked {
    background-color: rgb(32 255 255 / 40%);
    border-color: rgb(32 255 255 / 40%);
}

.form-check-input:focus {
    border-color: #86b7fe;
    outline: 0;
    box-shadow: none;
}

.form-group {
    margin-bottom: 20px;
}

.input-group {
    width: auto;
    border: 1px solid #D1D1D1;
    border-radius: 10px;
    height: fit-content;
    align-self: end;
    align-items: center;
}

.input-group-text {
    display: flex;
    align-items: center;
    padding: 5px 15px;
    font-size: 15px;
    font-weight: 400;
    line-height: normal;
    color: #00072A;
    text-align: center;
    white-space: nowrap;
    background-color: #fff;
    border-left: 0;
    border-top: 0;
    border-bottom: 0;
    border-radius: 10px;
    border-right:0;
}

.input-group-text i {
    font-size: 20px;
}

.custom-tooltip {
    left: 100%;
}

.input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    border-left: 1px solid #00072A;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 5px 10px;
}

.search-wrapper>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    border-right: 0;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 5px 10px;
    border-left: 0;
}

.search-wrapper .form-control {
    color: #020202;
    background-color: #fff;
    border: 0!important;
    border-radius: 10px;
}

.search-wrapper .input-group-text i {
    font-size: 20px;
    color: #D1D1D1;
}

/* switches */
input.data-switch-select {
    display: none;
}

input.data-switch-select:checked + .button {
    filter: none;
    background-color: rgba(32,255,255,0.4);
    border: 1px solid #20FFFF;
}

input.data-switch-select:checked + .button .dot {
    left: calc(100% - 1rem - 0.1rem);
    background-color: #20FFFF;
}

.text {
    display: inline;
}
  
.button {
    position: relative;
    width: 37px;
    height: 21px;
    border-radius: 1rem;
    /* box-shadow: inset 2px 2px 5px rgba(0, 0, 0, 0.3), inset -2px -2px 5px rgba(255, 255, 255, 0.8); */
    cursor: pointer;
    float: right;
    background-color: rgba(32,255,255,0.4);
    border: 1px solid #20FFFF;
}

.button {
    position: relative;
    width: 37px;
    height: 21px;
    border-radius: 1rem;
    /* box-shadow: inset 2px 2px 5px rgba(0, 0, 0, 0.3), inset -2px -2px 5px rgba(255, 255, 255, 0.8); */
    cursor: pointer;
    float: right;
    background-color: transparent;
    border: 1px solid #D1D1D1;
}

.button .dot {
    position: absolute;
    width: 15px;
    height: 15px;
    left: 0.2rem;
    top: 50.5%;
    transform: translateY(-50%);
    border-radius: 50%;
    /* box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.3), -3px -3px 6px rgba(255, 255, 255, 0.8); */
    transition: all 0.3s;
    background-color: #aab7d9;
    will-change: left, background-color;
}
  
@keyframes deco-move {
    to {
      transform: translate(-50%, -50%) rotate(360deg);
    }
}

/* Dashboard */
.new-report-page, .customers-page, .users-page, .audit-page, .reports-page {
    padding: 7% 0 1% 0;
}

.dashboard-page {
    padding-top: 7%;
}

.training-page, .view-page {
    padding: 10% 0 8% 0;
}

.dashboard-page-cards .card {
    background-color: #20FFFF;
    display: flex;
    flex-direction: row;
    /* align-items: center; */
    position: relative;
    margin: auto;
    text-align: center;
}

.dashboard-page-cards .card.full-gradient-bg {
    background: rgb(0, 7, 42);
    background: linear-gradient(90deg, rgba(0, 7, 42, 1) 5%, rgba(32, 255, 255, 1) 100%);
}

.dashboard-page-cards .card-body {
    padding: 20px 0;
}

.icon-bg {
    position: absolute;
    top: 12%;
    left: 40%;
    font-size: 80px;
    font-weight: 300;
    opacity: 0.5;
}

.latest-reports-table {
    padding-bottom: 3%
}

/* Report */
.map-fixed-top {
    position: fixed;
    top: 16%;
    right: 15%;
    left: auto;
    z-index: 990;
    width: 33%;
}

.new-report-buffer {
    padding: 10% 0;
}

.new-report-buffer img {
    width: 60%;
    text-align: center;
}

.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 0px;
}

.table-responsive {
    min-height: min-content;
    overflow-x: auto;
    overflow-y: scroll;
    /* max-height: 380px; */
	position: relative;
}

table>thead>tr>th {
    min-height: 40px;
    height: auto;
    position: sticky;
    top: -2px;
    background-color: #FBFBFB;
    z-index: auto;
    vertical-align: middle!important;
    padding: 10px 11px;
    font-size: 14px;
    border-right: 1px solid #D1D1D1;
    word-wrap: break-word;
    text-wrap: wrap;
}

.table thead th:first-child {
    border-left: 0;
}

.table thead th:last-child {
    border-right: 0;
}

.table td {
    white-space: normal;
    /* min-width: 70px;
    max-width: 100px; */
    word-wrap: break-word;
    text-wrap: wrap;
    border-color: #D1D1D1;
    padding: 10px;
    font-weight: 300;
}

.table td:last-child {
    border-right: 0;
}

.table td:first-child {
    border-left: 0;
}

.user-role-table .table th:first-child, .user-role-table .table td:first-child, .department-table .table th:first-child, .department-table .table td:first-child {
    border-left: 1px solid #D1D1D1!important;
}

.user-role-table .table th:last-child, .user-role-table .table td:last-child, .department-table .table th:last-child, .department-table .table td:last-child {
    border-right: 1px solid #D1D1D1!important;
}

.table td img {
    width: 35px;
    height: auto;
}

.table-bordered {
    border-right: 0;
}

/* .table-cards */
.card-full-height .card-body {
    max-height: none!important;
}

.table-responsive.short-card {
    max-height: 25vh;
}

.table-responsive.med-card {
    max-height: 30vh;
}

.table-responsive.long-card {
    max-height: 50vh;
}

.table-card table>tbody {
    padding: 0;
    max-height: 10px;
    overflow-y: scroll;
    border-bottom: 1px solid #ececec;
    border-top: 0;
    /* display: table-caption; */
}

.min-height-card .card-body {
    min-height: 50vh;
}

.min-height-card .card-body.dz-clickable .dz-message {
    margin-top: 185px;
}

.table-card .card-body {
    padding: 1.5rem;
    max-height: 76vh;
    overflow-y: auto;
    border-bottom: 1px solid #ececec;
    border-top: 1px solid #ececec;
}

.table-card .card-body2 {
    padding: 1.5rem;
    max-height: 48vh;
    overflow-y: auto;
}

.table-responsive::-webkit-scrollbar {
	width: 5px;
    height: 5px;
	text-align: center;
	align-self: center;
}

.table-responsive::-webkit-scrollbar-track {
	box-shadow: none;
	border-radius: 5px;
	width: 5px;
	text-align: center;
	align-self: center;
	padding: 15px;
}

.table-responsive::-webkit-scrollbar-thumb {
	background-color: #00072A;
	outline: 1px solid #00072A;
	border-radius: 5px;
	padding: 5px;
}

/* Tables */
.tbody>tr>td {
    padding: 14px!important;
}

.table-actions span {
    line-height: 30px;
    vertical-align: middle;
    font-size: 25px;
    font-weight: 100;
    text-align: center;
    color: #686868;
}

.table-actions i {
    color: #000000;
    font-size: 22px;
    vertical-align: middle;
    line-height: 22px;
    margin: 0 5px;
    font-weight: 300;
}

.table-actions.muted-text i {
    color: #D1D1D1!important;
}

.table-action {
    color: #000000;
    line-height: normal;
    vertical-align: middle;
    margin: 0 5px;
}

.table-action:hover {
    color: #495057;
}

#map {
    height: 700px;
    width: 700px;
}

.gm-style .gm-style-iw-c {
    position: absolute;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    top: 0;
    left: 0;
    -webkit-transform: translate3d(-50%, -100%, 0);
    transform: translate3d(-50%, -100%, 0);
    background-color: #20FFFF;
    border-radius: 0;
    padding: 12px;
    -webkit-box-shadow: 0 2px 7px 1px rgba(0, 0, 0, .3);
    box-shadow: 0 2px 7px 1px rgba(0, 0, 0, .3);
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    flex-direction: column;
}

.gm-style .gm-style-iw-tc::after {
    background: #20FFFF;
    -webkit-clip-path: polygon(0 0, 50% 100%, 100% 0);
    clip-path: polygon(0 0, 50% 100%, 100% 0);
    content: "";
    height: 12px;
    left: 0;
    position: absolute;
    top: -1px;
    width: 25px;
}

.gm-style .gm-style-iw-d::-webkit-scrollbar {
    width: 18px;
    height: 12px;
    -webkit-appearance: none;
}

.gm-style .gm-style-iw-c .gm-style-iw-d::-webkit-scrollbar-corner {
    background: transparent;
}

.gm-style .gm-style-iw-c .gm-style-iw-d::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .12);
    border: 6px solid transparent;
    border-radius: 9px;
    background-clip: content-box;
}

.gm-style .gm-style-iw-d::-webkit-scrollbar-track, .gm-style .gm-style-iw-d::-webkit-scrollbar-track-piece {
    background: #20FFFF;
}

.gm-style .gm-style-iw-d::-webkit-scrollbar-track, .gm-style .gm-style-iw-d::-webkit-scrollbar-track-piece {
    background: #20FFFF;
}

.gm-ui-hover-effect {
    opacity: 0;
}

.gm-style-iw-ch {
    padding-top: 0;
    display: none;
}

.gm-ui-hover-effect {
    opacity: 0;
    height: 30px !important;
}

.gm-style .gm-style-iw p{
    font-size: 15px;
    font-weight: 500;
    text-decoration: none;
}

/* Footer */
footer {
    position: relative;
    top: 11vh;
    bottom: 0;
    left: auto;
    background-color: #fff;
    right: auto;
    width: 100%;
    padding-bottom: 20px;
    padding-top: 20px;
}

.footer p {
    color: #D1D1D1;
}

.error-page {
    padding: 13% 0 14% 0;
}

.error-page i {
    font-size: 50px;
    border: 5px solid #000;
    border-radius: 100%;
    height: 80px;
    width: 80px;
    vertical-align: middle;
    text-align: center;
    line-height: 70px;
}

#otp_target .form-control {
    min-width:50px;
}

.otp-fake-input.otpdesigner__focus__ {
    border-color: #20FFFF!important;
}

.custom-pricing-wrapper .button {
    float:none;
    vertical-align: middle;
}

.custom-pricing-wrapper .form-switch {
    padding-left: 0px;
}

.reseller-wrapper .button {
    float:none;
    vertical-align: middle;
}

.reseller-wrapper .form-switch {
    padding-left: 0px;
}